#!/bin/sh
echo 'name: snap-server
version: 0.9.3.3
id: snap-server-0.9.3.3-a98a86ba7069f4c65d487c663e0ec54b

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: A fast, iteratee-based, epoll-enabled web server for the Snap Framework
description: Snap is a simple and fast web development framework and server written in
             Haskell. For more information or to download the latest version, you can
             visit the Snap project website at <http://snapframework.com/>.
             .
             The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
             server library written in Haskell. Together with the @snap-core@ library upon
             which it depends, it provides a clean and efficient Haskell programming
             interface to the HTTP protocol.
category: Web, Snap
author: James Sanders, Gregory Collins, Doug Beardsley
exposed: True
exposed-modules: Snap.Http.Server Snap.Http.Server.Config
                 System.FastLogger
hidden-modules: System.SendFile System.SendFile.FreeBSD
                Paths_snap_server Snap.Internal.Http.Parser
                Snap.Internal.Http.Server Snap.Internal.Http.Server.Address
                Snap.Internal.Http.Server.Date Snap.Internal.Http.Server.Backend
                Snap.Internal.Http.Server.Config
                Snap.Internal.Http.Server.ListenHelpers
                Snap.Internal.Http.Server.HttpPort
                Snap.Internal.Http.Server.SimpleBackend
                Snap.Internal.Http.Server.TimeoutManager
                Snap.Internal.Http.Server.TLS
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/snap-server-0.9.3.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/snap-server-0.9.3.3
              /usr/local/lib
hs-libraries: HSsnap-server-0.9.3.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.3.0.0-76541279080d15c89bf5cb94558aa9e1
         attoparsec-0.10.4.0-c391286d724823eaea3d4278acc0acc0
         attoparsec-enumerator-0.3.1-b7af2f83a609969e1eecbb40c5dd7aa9
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         blaze-builder-0.3.1.0-316b0e68f80ee32ff786c8cf5345f501
         blaze-builder-enumerator-0.2.0.5-b7833424aff1dbefbd69179c9ae3173c
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         case-insensitive-1.0-bc91034ba9f28a92418d6092be6d2ad8
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         enumerator-0.4.19-27ff248ca60645d7b3b73b44ac567b75
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         network-2.3.1.0-6b6d66ee2df4c4f37033da9ed9847211
         old-locale-1.0.0.4-5e45cabd3b4fdcad9e353ea3845f5ef7
         snap-core-0.9.3.1-5dec0d5a9b6814635e33624432bc0565
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         unix-2.5.1.1-56b0b11ddb32a213f6d73865d709e743
         unix-compat-0.4.1.0-b6bccb25958d04938e02215a60a7da65
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/snap-server-0.9.3.3/html/snap-server.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/snap-server-0.9.3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
